@charset "utf-8";
/* CSS Document */
#main-content {
	width: 60%;
	display: inline-block;
	padding-left: 20px;
}

#left-column {
	float: left;
	width: 270px;
	margin-left: 14px;	
}

.logoset {
width: 55% ;
	height: auto!important;
}
.copyright_small {
			display: none;
		}
#tagline {
	width: 100%;
text-align: center;
color: #FE0000;}

body {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: #CCC; }

html {
	margin: 0; }

h1 {
	font-size: 26px; }

hr {
	border: none;
	height: 1px;
	background: #CCC; }

a, a:visited, a:active {
	color: #00C; }

a:hover {
	color: #639; }
.small-table {
	display: none;
}
#header {
	width: 1078px;
	height: 191px;
	background: url(/Images/Header.png) no-repeat;
	margin: 0 auto;}

.link a {	
	display: block;
	height: 37px;
	width: 230px;
	padding: 10px 0 0 20px ;
	background: url(/Images/navbar%20item%20bg.png) no-repeat;	
	text-decoration: none;
	color: #FFF;
	margin-bottom: 5px;}

.sublink {
	margin-bottom: 10px;}

.sublink a {
	display: block;
	width: 195px;
	height: 55px;
	padding: 12px 0 0 25px;
	background: url(/Images/pinned%20note.png) no-repeat; 
	text-decoration: none;
	color: #0064b1;
	margin-left: 20px;}

#mainbox {
	width: 1078px;
	margin: 0 auto;
	background: url(/Images/mainbox%20bg.png) repeat-y;
	text-align: left;
	padding: 5px 0; 
	display: table;
	}

#footer {
	width:1076px;
	margin: 0 auto;
	height: 50px;
	text-align: center;
	color: #FFF;
	padding: 1px 0;
	background: url(/Images/footer%20bg.png) repeat-y; }

.button {
	color: #FFF;
	font-size: 15px;
	border: none;
	padding: 3px 6px;
	background: #0064b1;
	margin: 3px 0;
	cursor: pointer; }

.input {
	border: 1px solid #CCC;
	padding: 4px;
	width: 170px;
	margin: 3px 0; }
.input_label {
	width: 250px;
	float: left;
	clear: left;
	margin-top: 15px;}
.input_field {
	width: auto;
	padding: 3px 6px;
	float: left; 
	margin-top: 10px;}
textarea {
	margin: 6px 0;
	font-size: 13px; }
	
.red {
	color: #F00; }
	
.ribbon {
	width: 100px;
	height: 34px;
	padding: 10px 0 0 27px;
	background: url(/Images/ribbon-BG.png) no-repeat;
	margin-left: -20px;}
	
.table td {
	height: 32px; }

@media only screen and (max-width: 1090px){
	#header {
		width: 95%;
	}
	
	#mainbox {
		width: 95%;
	}
	
	#footer {
	width: 93%;
	height: auto;
	padding-left: 20px;
	}
	
}

@media only screen and (max-width: 870px){
	.small-table {
		display: block;	
	}
	.large-table {
		display: none;
	}
}
@media only screen and (max-width: 800px){
	#main-content {
		width: 50%;
	}
	#left-column {
		width: 270px;
	}
	.logoset {
		margin-left: 250px !important;
	}
	
}

@media only screen and (max-width: 624px){

	#left-column {
		width: 270px;
	}
	.logoset {
		width: 90%;
margin: 0px auto !important;
padding-top: 180px;
height: auto !important;
padding-left: 10px;
		}
		#footer {
			font-size: 13px;
			
		}
		#footer {
			padding: 0px;
			width: 95%;
			background: none repeat scroll 0% 0% rgb(19, 103, 175);
		}
		#footer p {
			padding: 10px;
			margin-top: 0px;
		}
		#mainbox {
			background: #fff;
		}
		#header {
			background: url(../Images/Header-small.png);
			height: 320px;
		}
}

@media only screen and (max-width: 624px){
	
	#left-column {
		display: none;
	}
	#main-content {
		padding-top: 10px;
		padding-left: 2%;
		width: 96%;
		padding-right: 0px;
	}
	#mainbox {
		display: table;
		padding-left: 0px;
		padding-right: 0px;
		width: 95%;
		margin: 0 auto;
		
		}
		#footer {
			width: 95%;
		}
		#header {
			width: 95%;
		}
		body {
			background: #ccc;
		}
	.ribbon {
		margin-left: 0px;}
		.copyright {
			display: none;
		}
		.copyright_small {
			display: block;
		}
}
